package emps;

import java.util.List;


public class Filtrowanie {
	
	public static void main(String[] args) {
		List<Employee> emps = ObslugaCSV.wczytaj();

		emps.stream()
			.filter(emp -> emp.getSalary() >= 10000)
			.filter(emp -> emp.getCity().startsWith("S"))
			.forEach(emp ->	System.out.println(emp.getFirstName()
								+ " " + emp.getLastName() + " z miasta " + emp.getCity()
								+ " zarabia " + emp.getSalary()));
	}

}
